.sf-menu.sf-style-none {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-none.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-none ul {
  padding-left: 0;
}
.sf-menu.sf-style-none a {
  padding: 0.45em 3em;
  text-decoration: none;
font-size: 0.85em;
}
.sf-menu.sf-style-none a,
.sf-menu.sf-style-none a:visited  {
  color: #a8cf45;
font-family: Arial, helvetica, sans-serif;
}
.sf-menu.sf-style-none a.sf-with-ul {
  padding-right: 3em;
}
.sf-menu.sf-style-none.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-none span.sf-description {
  color: #ffffff;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-none li,
.sf-menu.sf-style-none.sf-navbar {
  background: transparent;
}


.sf-menu.sf-style-none li ul{
margin: -12px 0 0 0;
}

.sf-menu.sf-style-none li li {
  background: #000000;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
}

.sf-menu.sf-style-none li li li {
  background: #000000;
}
.sf-menu.sf-style-none li:hover,
.sf-menu.sf-style-none a:focus,
.sf-menu.sf-style-none a:hover,
.sf-menu.sf-style-none a:active {
background: #000 url(../img/nav_over.png) no-repeat top left;
outline: 0;
color: #ffffff;
}

.sf-menu.sf-style-none li:hover li a:hover {
background-image: none; /*subs hover color */
background: #00ccff;
}

